<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.ext.ExtQuotationProductMapper">
    <select id="waitCreateProductPage" resultType="com.fjhx.sale.entity.ext.vo.ExtQuotationProductVo">
        SELECT eqp.*,
               eq.code as extQuotationCode
        FROM ext_quotation_product eqp
                 JOIN ext_quotation eq
            ${ew.customSqlSegment}
    </select>
</mapper>
